[急]apt-get的时候出现的问题

为当前最终发行版之前的所有版本提供支持
回复
cyj0319
帖子: 3
注册时间: 2006-08-30 17:29
送出感谢: 0
接收感谢: 0

[急]apt-get的时候出现的问题

#1

帖子 cyj0319 » 2006-08-30 18:14

无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... cj-4.0-bas e_4.0.3-1ubuntu4_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... ibgcj6_4.0 .3-1ubuntu4_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... ij-4.0_4.0 .3-1ubuntu4_i386.deb 403 Forbidden
E: 有几个软件包无法下载,您可以运行 apt-get update 或者加上 --fix-missing 的选项再试试?


不管apt-get install **** 都出现这个问题 软件都安装不鸟

求救 :D
头像
amway
帖子: 23
注册时间: 2006-07-24 11:21
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 amway » 2006-09-02 19:21

换个源试一下
shaken
帖子: 48
注册时间: 2006-03-24 2:05
来自: 浙江温州
送出感谢: 0
接收感谢: 0

#3

帖子 shaken » 2006-09-03 3:36

apt-get install --fix-missing
Ubuntu Daper+Windows XP pro SP2
CPU: Intel Celeron D 2.66G
MB: ECS 845PE-A800
DRAM: Kingston DDR400 512M+DDR333 256M
VGA: ATI Rage 128 8M
HD: Seagate 80G
usb HD: 60G+40G
Monitor: Philips 107T
回复

回到 “老旧版本支持”